#hp-feature-hero {
	width: 940px;
	position: relative;
}

#hp-feature-hero .img-grid-item {
	float: left;
}
#hp-feature-hero .primary-img {
	width: 620px;
	height: 349px;
	min-width: 620px;
	min-height: 349px;
	margin-right: 20px;
}
#hp-feature-hero .sml-img {
	width: 300px;
	height: 169px;
	min-width: 300px;
	min-height: 169px;
	margin-bottom: 20px;
}
#hp-feature-hero #box-3, #hp-feature-hero #box-4  {
	margin-right: 20px;
}
#hp-feature-hero .img-grid-item img {
	z-index: 0;
	width: 100%;
}
.content-wrap {
	display: block;
}
.content-wrap:after {
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	content: " ";
	position: absolute;
	background: linear-gradient(to top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
}
.content-wrap:hover:after {
	background: linear-gradient(to top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}
#hp-feature-hero .content-wrap {
	position: relative;
}
#hp-feature-hero .img-grid-item .caption {
	z-index: 1;
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: Arial, sans-serif;
	color: #fff;
}
.primary-img .caption {
	padding: 0 20px 20px 20px;
}
.sml-img .caption {
	padding: 0 10px 10px 10px;
}
#hp-feature-hero .primary-img .caption .heading {
	font-size: 26px;
	font-weight: bold;
	line-height: 24px;
	margin: 10px 0;
	text-shadow: 1px 1px 1px #000;
}
#hp-feature-hero .primary-img .caption .description {
	font-size: 16px;
	line-height: 22px;
	margin: 5px 0;
}
#hp-feature-hero .sml-img .caption .heading {
	margin: 0;
	text-shadow: 1px 1px 1px #000;
	font-size: 18px;
	font-weight: bold;
}
#hp-feature-hero .sml-img .caption .heading {
	font-size: 16px;
	line-height: 18.5px;
	margin: 5px 0;
}
#hp-feature-hero .sml-img .caption .sub-heading, #hp-feature-hero .cat {
	font-size: 14px;
}
#hp-feature-hero .cat {
	display: inline-block;
	background: #000;
	padding: 3px 7px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 12px;
	letter-spacing: 1px;
}
#at-cbc-social h2 {
	display: inline-block;	
}